package com.yeejoin.equipmanage.common.enums;

/**
 * 字典表类型枚举
 * @author maoying
 *
 */
public enum SystemDicTypeEum {
	
	carState("车辆状态","CarState")
	,perfQuotaType("性能指标类型","PerfQuotaType")// 性能指标类型：车辆/装备
	,country("国别","Country")
	,equipStatus("装备状态","EquipStatus")
	,manufacturerNature("企业性质","ManufacturerNature")
	,manufacturerType("企业类型","ManufacturerType")
	,region("区域","Region")
	;

	private String name;
	
    private String type;

    SystemDicTypeEum(String name,String type){
        this.name = name;
        this.type = type;
    }


    public String getType() {
		return type;
	}


	public void setType(String type) {
		this.type = type;
	}


	public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
